ViagHzTextTag=
ViagHzIndicatorType=0
MCNName=
R-Flash=0
R-Guard=0
R-Privacy=1
R-RoamTone=0
R-ToneFile=
CWaitAct=
CWaitDeact=
SOwnIdAct=
SOwnIdDeact=
FwAllAc=
FwAllDe=
FwIfBusyAc=
FwIfBusyDe=
FwNotRepAc=
FwNotRepDe=
FwOutReaAc=
FwOutReaDe=
FwCancAll=